<?xml version="1.0" encoding="utf-8"?>
<ImportExportXml version="7.0.0001.0156" SolutionPackageVersion="7.0" languagecode="1033" generatedBy="OnPremise" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SolutionManifest>
    <UniqueName>VHACRMReferenceComponents</UniqueName>
    <LocalizedNames>
      <LocalizedName description="VHACRM - Reference Components" languagecode="1033" />
    </LocalizedNames>
    <Descriptions />
    <Version>1.1.0.14</Version>
    <Managed>0</Managed>
    <Publisher>
      <UniqueName>vhacrm</UniqueName>
      <LocalizedNames>
        <LocalizedName description="VHACRM" languagecode="1033" />
      </LocalizedNames>
      <Descriptions />
      <EMailAddress xsi:nil="true"></EMailAddress>
      <SupportingWebsiteUrl xsi:nil="true"></SupportingWebsiteUrl>
      <CustomizationPrefix>vhacrm</CustomizationPrefix>
      <CustomizationOptionValuePrefix>71377</CustomizationOptionValuePrefix>
      <Addresses>
        <Address>
          <AddressNumber>1</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
        <Address>
          <AddressNumber>2</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
      </Addresses>
    </Publisher>
    <RootComponents>
      <RootComponent type="9" schemaName="bah_addresstype_code" />
      <RootComponent type="9" schemaName="bah_contacttype_code" />
      <RootComponent type="9" schemaName="bah_interactedwith_code" />
      <RootComponent type="9" schemaName="bah_interactionpurpose_code" />
      <RootComponent type="9" schemaName="bah_interactiontype_code" />
      <RootComponent type="9" schemaName="bah_relationshiptoveteran_code" />
      <RootComponent type="9" schemaName="bah_templatetype_code" />
      <RootComponent type="9" schemaName="incident_caseorigincode" />
      <RootComponent type="9" schemaName="vhacrm_activeduty_code" />
      <RootComponent type="9" schemaName="vhacrm_booleanwithblank_code" />
      <RootComponent type="9" schemaName="vhacrm_correspondencetype_code" />
      <RootComponent type="9" schemaName="vhacrm_employeefamilyhealth_code" />
      <RootComponent type="9" schemaName="vhacrm_employeehealth_code" />
      <RootComponent type="9" schemaName="vhacrm_escalationtype_code" />
      <RootComponent type="9" schemaName="vhacrm_facilitytype_code" />
      <RootComponent type="9" schemaName="vhacrm_familyobligations_code" />
      <RootComponent type="9" schemaName="vhacrm_gender_code" />
      <RootComponent type="9" schemaName="vhacrm_heardaboutveso_code" />
      <RootComponent type="9" schemaName="vhacrm_homedestroyed_code" />
      <RootComponent type="9" schemaName="vhacrm_ifhomelesshowlong_code" />
      <RootComponent type="9" schemaName="vhacrm_ifhomelessstaying_code" />
      <RootComponent type="9" schemaName="vhacrm_ifnothomelessstaying_code" />
      <RootComponent type="9" schemaName="vhacrm_isvetintoxicated_code" />
      <RootComponent type="9" schemaName="vhacrm_outboundcalloutcome_code" />
      <RootComponent type="9" schemaName="vhacrm_phonecalltype_code" />
      <RootComponent type="9" schemaName="vhacrm_priority_code" />
      <RootComponent type="9" schemaName="vhacrm_resolutionflag_code" />
      <RootComponent type="9" schemaName="vhacrm_veteranstatus_code" />
      <RootComponent type="20" id="{32a98f71-db3e-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{37218dcb-b637-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{39646c3a-31d7-e511-9417-0050568dc724}" />
      <RootComponent type="20" id="{3c9e405e-30d7-e511-9417-0050568dc724}" />
      <RootComponent type="20" id="{4c751f15-d33e-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{5a6800ec-6e68-e611-8123-127b25dcbde7}" />
      <RootComponent type="20" id="{5f2a4c99-1a37-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{891ab4b3-c116-e611-811e-127b25dcbde7}" />
      <RootComponent type="20" id="{8b2642aa-3a11-e611-811e-127b25dcbde7}" />
      <RootComponent type="20" id="{9a0e8426-5e11-e611-811e-127b25dcbde7}" />
      <RootComponent type="20" id="{9b8bd5e8-2dfc-e511-9419-0050568dc724}" />
      <RootComponent type="20" id="{a09a5c26-d33e-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{b5d46113-2efc-e511-9419-0050568dc724}" />
      <RootComponent type="20" id="{cb1df9ed-b637-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{d12b2414-31d7-e511-9417-0050568dc724}" />
      <RootComponent type="20" id="{ef5750cd-f427-e611-811f-127b25dcbde7}" />
      <RootComponent type="20" id="{f04c4f03-b737-e611-8120-127b25dcbde7}" />
      <RootComponent type="20" id="{f6bce4bf-420e-e611-811e-127b25dcbde7}" />
      <RootComponent type="70" id="{067ebc69-f841-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{0b44062b-d53f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{21813e94-c742-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{51f912f7-d43f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{5e182986-f841-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{70322a30-d43f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{a24f2665-d43f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{b199d5d5-d43f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{b3eba886-d43f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{b5d5919c-ee4c-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{ba335dea-ee4c-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{eb91b20a-d53f-e611-8120-127b25dcbde7}" />
      <RootComponent type="70" id="{f2697d4a-ef4c-e611-8120-127b25dcbde7}" />
    </RootComponents>
    <MissingDependencies />
  </SolutionManifest>
</ImportExportXml>